Jan 19th, 2017. Mandatory Handouts update to V2.2

As part of our server Migration we issued a mandatory server migration to version 2.2. All teachers need to be on this version by January 19th. If you use the earlier version or if some students/teachers in your class user the older version you will probably experience problems with missing files and assignments.

 

We apologize for the inconvenience, but it will be worth the trouble.

 

The Handouts Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk